Subject: Re: Comité de suivi du jeudi 29 mars
From: THYSS Marine <[email-masked]>
To: CFDT <[email-masked]>, [email-masked], CGT <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: negRE christian <[email-masked]>, [email-masked], Daniel Celine <[email-masked]>, LE GUEVEL anne-marie <[email-masked]>, Patricia LANDOUR <[email-masked]>
Date: Fri, 30 Mar 2012 10:10:58 +0200

Bonjour,

Vous trouverez en pièce jointe le courrier-type que nous adresserons aux 
employeurs afin qu'ils l'utilisent pour s'adresser aux agents non 
titulaires recensés.

Ce courrier-type est conforme à nos échanges, à l'exception d'un point. 
Conformément à l'article 6 de la loi n°2012-347, nous notifierons aux 
agents une éligibilité à concourir "à des corps de fonctionnaires dont 
les missions relèvent d'une catégorie hiérarchique équivalente à celle 
des fonctions qu'ils ont exercées".

Vous en souhaitant bonne réception,

Marine Thyss
Service des ressources humaines
Chef du bureau dialogue social
et expertise statutaire
Tel: 01 40 15 88 25

Le 28/03/2012 16:01, THYSS Marine a écrit :
> Bonjour,
>
> Le comité de suivi prévu demain à 14H30 doit être reporté au 3 mai, à
> 14H30 en salle Molière.
>
> A cette date, nous devrions avoir connaissance du contenu de la
> circulaire d'application du décret relatif aux conditions d'organisation
> des recrutements réservés. Cela nous permettra de vous proposer des
> modalités de recrutement pour chaque corps que nous souhaitons ouvrir
> aux concours réservés.
>
> Cela nous permettra également de vous adresser en amont de cette réunion
> des données stabilisées concernant le recensement des agents
> contractuels présents au 31 mars 2011. A ce titre, nous vous précisons
> que nous avons rencontré les établissements publics les 12 et 19 mars
> dernier et que leur attention a été attirée sur les lacunes du recensement.
>
> Le courrier-type rédigé en concertation dans le cadre de ce comité doit
> être envoyé aux EP au plus tard demain. Il leur est demandé de
> l'adresser à l'ensemble des agents, à compter de la réception du tableau
> de recensement exploité par le SRH (délai de fiabilisation jusqu'au 31
> mars)et au plus tard mi-mai.
>
> Une instruction ministérielle relative aux conditions de CDIsation d'une
> part, aux modalités de recrutement telles qu'issues de la modification
> des articles 4 et 6 de la loi n°84-16 du 16 janvier 1984 d'autre part
> est en cours de rédaction. Elle sera diffusée aux employeurs d'ici 15
> jours. Vous en recevrez copie.
>
> Cordialement,
>
>
>
> Marine Thyss
> Service des ressources humaines
> Chef du bureau dialogue social
> et expertise statutaire
> Tel: 01 40 15 88 25
>
>
>
>